{
  "$schema": "https://opencode.ai/config.json",
  "mcp": {
    "Better Auth": {
      "type": "remote",
      "url": "https://mcp.chonkie.ai/better-auth/better-auth-builder/mcp",
      "enabled": true
    },
    "web-search-prime": {
      "type": "remote",
      "url": "https://api.z.ai/api/mcp/web_search_prime/mcp",
      "headers": {
        "Authorization": "Bearer 064ec6407a70440cb598101a00fbc088.cZRDhjW8LynnZCqY"
      }
    },
    "zai-mcp-server": {
      "enabled": true,
      "type": "local",
      "command": [
        "npx",
        "-y",
        "@z_ai/mcp-server"
      ],
      "environment": {
        "Z_AI_API_KEY": "064ec6407a70440cb598101a00fbc088.cZRDhjW8LynnZCqY",
        "Z_AI_MODE": "ZAI"
      }
    },
    "web-reader": {
      "enabled": true,
      "type": "remote",
      "url": "https://api.z.ai/api/mcp/web_reader/mcp",
      "headers": {
        "Authorization": "Bearer 064ec6407a70440cb598101a00fbc088.cZRDhjW8LynnZCqY"
      }
    },
    "chrome-devtools": {
      "enabled": true,
      "type": "local",
      "command": [
        "npx",
        "chrome-devtools-mcp@latest"
      ]
    },
    "context7": {
      "enabled": true,
      "type": "local",
      "command": [
        "npx",
        "-y",
        "@upstash/context7-mcp",
        "--api-key",
        "ctx7sk-e703c14f-19c9-44dc-b377-25c54089c1a0"
      ]
    },
    "next-devtools": {
      "enabled": true,
      "type": "local",
      "command": [
        "npx",
        "next-devtools-mcp@latest"
      ]
    },
  }
}